# KamiApiCardInfoWalmartV1StatsOverviewReq

## Properties

| Name          | Type                    | Description | Notes                             |
| ------------- | ----------------------- | ----------- | --------------------------------- |
| **groupId**   | **number**              |             | [optional] [default to undefined] |
| **dateRange** | **Array&lt;string&gt;** |             | [optional] [default to undefined] |
| **accountId** | **string**              |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1StatsOverviewReq } from './api';

const instance: KamiApiCardInfoWalmartV1StatsOverviewReq = {
  groupId,
  dateRange,
  accountId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
